/* Transformative Works and Cultures custom styles */
/* For use with the OJS "Common" theme (set theme to "none") */
/* This file is uploaded not via ftp to ojs/styles but via a browser from here: http://journal.transformativeworks.org/index.php/twc/manager/setup/5 */


body {
	background-color: #ffffff;
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

/* Hotlinks */

a:link {
	background-color: #ffffff;
	color: #990000;
	text-decoration: none;
}

a:visited {
	color: #990000;
	background-color: #ffffff;
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:hover {
	color: #990000;
	background-color: #ffffff;
	text-decoration: underline;
}


/* LAYOUT ELEMENTS */


#header {
	color: #ffffff;
	background-color: #990000;
	padding: 0;
	margin: 0 auto;
	text-align: center;
}

#headerTitle {
	text-align: left;
	margin: 0 auto;
	padding: 0;
	width: 800px;
}

#header h1 {
	margin: 0 auto;
	padding: 1em 0 1em 0;
	font-family: "Gill Sans", "Gill Sans MT", "Georgia", serif;
	font-weight: normal;
}

.button.defaultButton {
	background-color: #990000 !important;
}

#sidebarRTArticleTools img {
	display:none;
} /* suppress icons on Article Tools menu */



/* CONTENT STYLES */

#content {
    font-size: 1em !important;
} /* overrides .7em set by common.css */

#announcementDescription h1 /* issue title on CFPs */ {
	font-size:1.2em !important;
}

#announcementDescription h2 /* issue date on CFPs */ {
	font-size:1.2em !important;
	margin: 0 1em 0 0;
    padding-top: 0;
}

#announcementDescription h3 /* editor names on CFPs */ {
	font-size:1.2em !important;
	padding-bottom: .5em;
}

#articleTitle h3 /* article title on abstract page */ {
	font-family: "Gill Sans", "Gill Sans MT", "Georgia", serif;
	font-size:1.5em;
	line-height:1em;
}

#frontmatter h1 /* section title */ {
	font-family: "Gill Sans", "Gill Sans MT", "Georgia", serif;
}

#frontmatter h2 /* article title */ {
	font-family: "Gill Sans", "Gill Sans MT", "Georgia", serif;
	font-size:1.5em;
	line-height:1em;
}

#frontmatter h3 /* author */ {
	font-family: "Gill Sans", "Gill Sans MT", "Georgia", serif;
	font-size:1.2em;
	line-height:1em;
}

#frontmatter h4  /* affiliation */ {
	font-family: "Gill Sans", "Gill Sans MT", "Georgia", serif;
	font-size:1.2em; 
	font-style:italic;
	line-height:1em;
}

.abstract, .keywords, .fullcitation, .doi {
	margin:1em 3em;
	font-size: .9em;
	line-height:1.2em;
}

#articlebody h4, #notes h4, #bib h4 {
	border-top:1px dotted #000000;
	padding-top:.5em;
} /* create dividing lines between article sections */

#articlebody p, #notes p, #bib p {
	line-height:1.5em;
}

.paranum {
	margin-right: 0.75em;
}

.qa {
	font-weight:bold;
} /* used in interviews */

.fmhead {
	font-style:italic;
}

.fignumber {
	font-weight: bold;
}

.figure {
	text-align:center;
}

.caption {
	font-style: italic;
    text-align: center;
}

.vid {
	text-align: center;
}

